@charset "utf-8";
/* CSS Document */


body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background: #ffffff;
	margin: 20px 0 0 0;
	padding: 0;
	color: #000;
}

body.bg_blue {
	background-image: url(../images/home_body_bg_blue.png);
}

body.bg_grey {
	background-image: url(../images/body_bg_grey.png);
}

body.bg_green {
	background-image: url(../images/body_bg_green.png);
}

body.bg_blue_dark {
	background-image: url(../images/body_bg_blue_dark.png);
}

body.bg_green_dark {
	background-image: url(../images/body_bg_green_dark.png);
}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 50px;
	padding-left: 50px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
	text-decoration: none;
}

a { /* Added to get rid of dotted border on visited links */
   outline: 0;
}

/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #98253c;
	text-decoration: none;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:bold;
}
a:visited {
	color: #98253c;
	text-decoration: none;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:bold;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	color: #FFFFFF;
	text-decoration: none;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:bold;
}

/* ~~ this fixed width container surrounds the other divs ~~ */
.container {
	width: 986px;
	background-color: transparent;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
}

/* ~~ the header is not given a width. It will extend the full width of your layout. It contains an image placeholder that should be replaced with your own linked logo ~~ */
.header {
	background-color: transparent;
	background-repeat: no-repeat;
	background-position:center;
}

/* ~~ This is the layout information. ~~ 

1) Padding is only placed on the top and/or bottom of the div. The elements within this div have padding on their sides. This saves you from any "box model math". Keep in mind, if you add any side padding or border to the div itself, it will be added to the width you define to create the *total* width. You may also choose to remove the padding on the element in the div and place a second div within it with no width and the padding necessary for your design.

*/

.content {

	padding: 0px 0;
	background-color: transparent;

}

/* ~~ The footer ~~ */
.footer {
	padding: 0px 0;
	background-color: transparent;
	text-align:center;
}

/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin: 0px;
	padding: 0px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin: 0px;
	padding: 0px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}


/* NEW STYLES - ANNA Z 
*********************************/ 


/* HEADER
*******************/ 

/* for navigation panel filler images */
.nav_sub_left { 
	background: url(../images/navigation_sub_left_620.png); 
	background-repeat: no-repeat;
	position: relative;
	width: 620px;
  	height: 69px;
   	top: 0px;
   	left: 0px;
}

.nav_sub_left_sml { 
	background: url(../images/navigation_sub_left_49.png); 
	background-repeat: no-repeat;
	position: relative;
	width: 49px;
  	height: 69px;
   	top: 0px;
   	left: 0px;
}

.nav_sub_right_edge { 
	background: url(../images/navigation_sub_right_edge.png); 
	background-repeat: no-repeat;
	position: relative;
	width: 38px;
  	height: 69px;
   	top: 0px;
   	left: 0px;
}

/* Backgrounds for banner images */		
.banner_bg {
	background-image:url(../images/banner_bg.png);
	background-repeat: no-repeat;
	position: relative;
	width: 986px;
	height: 128px;	
   	top: 0px;
   	left: 0px;
}

.banner_bottom_bg {
	background-image:url(../images/banner_bottom.png);
	background-repeat: no-repeat;
	position: relative;
	width: 986px;
	height: 22px;	
   	top: 0px;
   	left: 0px;
}
/* Banner images */		
.banner_cliffdiving {
	background-image:url(../images/banner_cliffdiving.png);
	background-repeat: no-repeat;
	position: relative;
	width: 962px;
	height: 128px;
	top: 0px;
   	left: 12px;	
}

.banner_psvitapets {
	background-image: ;
	background-repeat: no-repeat;
	position: relative;
	width: 962px;
	height: 128px;
	top: 0px;
   	left: 12px;	
}

/* Banner images */		
.jobs_banner {
	background-image:url(../images/jobs_banner.png);
	background-repeat: no-repeat;
	position: relative;
	width: 962px;
	height: 128px;
	top: 0px;
   	left: 12px;	
}

/* Banner images */		
.troll_banner {
	background-image:url(../images/troll_banner.png);
	background-repeat: no-repeat;
	position: relative;
	width: 962px;
	height: 128px;
	top: 0px;
   	left: 12px;	
}

/* Banner images */		
.eyepet_banner {
	background-image:url(../images/eyepet_banner.jpg);
	background-repeat: no-repeat;
	position: relative;
	width: 962px;
	height: 128px;
	top: 0px;
   	left: 12px;	
}

/* Banner images */		
.banner_psvitapets{
	background-image:url(../images/banner_psvitapets.png);
	background-repeat: no-repeat;
	position: relative;
	width: 962px;
	height: 128px;
	top: 0px;
   	left: 12px;	
}

.banner_eyepet_adventures {
	background-image:url(../images/banner_eyepetadventures.png);
	background-repeat: no-repeat;
	position: relative;
	width: 962px;
	height: 128px;
	top: 0px;
   	left: 12px;	
}

.banner_silver {
	background-image:url(../images/banner_silver.png);
	background-repeat: no-repeat;
	position: relative;
	width: 962px;
	height: 128px;
	top: 0px;
   	left: 12px;	
}

.banner_ghost {
	background-image:url(../images/banner_ghost.png);
	background-repeat: no-repeat;
	position: relative;
	width: 962px;
	height: 128px;
	top: 0px;
   	left: 12px;	
}

/* MAIN CONTENT 
*******************/ 

/* adjusting text */
h1, h2, h3, h4, h5, h6, p, li.text {
	font-family:Verdana, Geneva, sans-serif;
}

h1 {
	color:#cccccc;
	font-size:22px;
	font-weight:bold;
	text-transform:uppercase;
}

h2 {
	color:#cccccc;
	font-size:20px;
	font-weight:bold;
}

h3 {
	color:#666666;
	font-size:18px;
	font-weight:bold;
}

p {
	color:#cccccc;
	font-size:14px;
}

p.footer {
	color:#cccccc;
	font-size:10px;
	}
	
p.sony_legal {
	color:#ffffff;
	font-size:10px;
	vertical-align:bottom;
	text-align:center
	}	
	
div.legal_text {
	/* Position of legal text */
   padding-left: 30px;
   padding-right: 30px;
   margin-left: 30px;
   padding-bottom: 10px;
}
	
li.text {
	color:#cccccc;
	font-size:14px;
	padding-left: 0px;
	padding-right: 50px;
	margin-top: 0;
	margin-left: 90px;
	}
	
/* PAGE MAIN CONTENT BACKGROUNDS 
*******************/ 

/* Home page background for Cliffdiving */
.content_home_main {
	width: 100%;
	height: 892px;	
	border: 0;
	padding: 0px;
	background: url(../images/home_content_bg_cliffdiving.png); 
	background-repeat: no-repeat;
}

/* Home page background for Pets */
.content_home_main_pets {
	width: 100%;
	height: 892px;
	border: 0;
	padding: 0px;
	background: url(../images/home_content_bg_pets.png);
	background-repeat: no-repeat;
}

/* Home page background for Troll */
.content_home_main_troll {
	width: 100%;
	height: 892px;
	border: 0;
	padding: 0px;
	background: url(../images/troll_index_background.png);
	background-repeat: no-repeat;
}

/* Games page bg */	
.content_games_main {
	width: 100%;
	height: 935px;	
	border: 0;
	padding: 0px;
	background: url(../images/games_content_bg.png); 
	background-repeat: no-repeat;
}

/* Games page bg - long */	
.content_games_main_long {
	width: 100%;
	height: 100%;
	border: 0;
	padding: 0px;
	background: url(../images/games_content_bg_long.png);
	background-repeat: no-repeat;
	padding-bottom: 20px;
}

/* Game Cliff Diving page bg - small */
.content_games_cliffdiving {
	width: 100%;
	height: 895px;	
	border: 0;
	padding: 0px;
	background: url(../images/games_cliffdiving_content_bg.png); 
	background-repeat: no-repeat;
}

/* Game Cliff Diving page bg - long */
.content_games_cliffdiving_long {
	width: 100%;
	height: 100%;	
	border: 0;
	padding: 0px;
	background: url(../images/games_cliffdiving_content_bg_long.png); 
	background-repeat: no-repeat;
}

/* Game Eyepet backgroung image */
.content_games_eyepet {
	width: 100%;
	height: 895px;	
	border: 0;
	padding: 0px;
	background: url(../images/Flower_Lying_Left_Annoyed.png); 
	background-repeat: no-repeat;
}

/* PlayStation Vita Pets backgroung image */
.content_games_pets {
	width: 100%;
	height: 100%;	
	border: 0;
	padding: 0px;
	background: url(../images/games_content_bg_pets.png); 
	background-repeat: no-repeat;
}

/* Main drop shadow repeating bg */	
.content_main_bg_shadow { /* repeating bg */
	width: auto;
	height: 100%;
	border: 0;
	padding: 0px;
	margin: 0px;
	background: url(../images/content_bg_shadow_1px.png);
	background-repeat: repeat-y;
}

/* Game EyePet Adventures page bg */
.content_main_eyepet_adventures_bg { /* repeating bg */	
	width: 962px;
	height: 100%;
	border: 0;
	padding: 0px;
	background: url(../images/games_eyepetadventures_content_bg_50px.png);
	background-repeat: repeat-y;
	margin-left: 12px;
}

.content_main_eyepet_adventures_pic { /* pic bg, put within above container */	
	width: 962px;
	border: 0;
	padding: 0px;
	background: url(../images/games_eyepetadventures_content_bg.png); 
	background-repeat: no-repeat;
}

/* Jobs page, plain lighter blue bg */
.content_main_jobs_bg { /* repeating bg */	
	width: 962px;
	height: 100%;
	border: 0;
	padding: 0px;
	background: url(../images/content_bg_cliffdiving_main.png);
	background-repeat: repeat-y;
	margin-left: 12px;
}

.content_main_jobs_bg_top { /* pic bg, put within above container */	
	width: 962px;
	border: 0;
	padding: 0px;
	background: url(../images/content_bg_cliffdiving_top.png); 
	background-repeat: no-repeat;
}

/* About Us page bg */
.content_main_aboutus_bg { /* repeating bg */	
	width: 962px;
	height: 100%;
	border: 0;
	padding: 0px;
	background: url(../images/aboutus_content_bg_1px.png);
	background-repeat: repeat-y;
	margin-left: 12px;
}

.content_main_aboutus_pic { /* pic bg, put within above container */	
	width: 962px;
	border: 0;
	padding: 0px;
	background: url(../images/aboutus_content_bg.png); 
	background-repeat: no-repeat;
}

/* Ghost Master page bg */
.content_main_ghost_bg { /* repeating bg */	
	width: 962px;
	height: 100%;
	border: 0;
	padding: 0px;
	background: url(../images/games_ghostmaster_content_bg_50px.png);
	background-repeat: repeat-y;
	margin-left: 12px;
}

.content_main_ghost_pic { /* pic bg, put within above container */	
	width: 962px;
	border: 0;
	padding: 0px;
	background: url(../images/games_ghostmaster_content_bg.png); 
	background-repeat: no-repeat;
}

/* LAYOUT AND FORMATTING 
*************************/ 

/* -- Content layout --*/ 
/* container for general main content */
.content_general {
	padding: 30px 0px 30px 0px;
	background-color: transparent;
	margin: 0px;
}

/* Column layouts ids to use with float/clear classes */
#one_column {
	width: 320px;
	margin: 0px;
	padding: 0px;
}

#two_column {
	width: 640px;
	margin: 0px;
	padding: 0px;
}

/* -- Image in line with text --*/
img.text_align {
	margin: 0px;
	padding: 0px 0px 0px 45px;
}

/* -- No margin, no padding --*/
.flush {
	margin: 0px;
	padding: 0px;
}

/* -- Align to bottom ID --*/
#align_bottom {
	vertical-align:bottom;
}

/* -- Fixed size text boxes --*/ 

/* grey fixed text box */
.textbox {
   position: relative;
   width: 613px;
   height: 135px;
   top: 0px;
   left: 35px;
}

h1.textbox_text {
   position: absolute;
   top: 10px;
   left: 10px;
   padding-left: 20px;
   padding-right: 20px;
}

p.textbox_text {
   position: absolute;
   top: 40px;
   left: 10px;
   padding-left: 20px;
   padding-right: 20px;
}

/* grey text box for games page */
.textbox_games {
   position: relative;
   width: 916px;
   height: 126px;
   top: 0px;
   left: 35px;
}

h1.textbox_text_games {
   position: absolute;
   top: 10px;
   left: 10px;
   padding-left: 20px;
   padding-right: 20px;
   font-size:18px;   
}

p.textbox_text_games {
   position: absolute;
   top: 40px;
   left: 10px;
   padding-left: 20px;
   padding-right: 20px;
   font-size:12px;
}


/* -- Adjustable height text boxes --*/

/* FULL WIDTH, BLUE TINT */
/* Blue tinted textbox positioning */
.textbox_panel_full_bluetint {
   position: relative;
   width: 908px;
   top: 0px;
   left: 27px;
}

/* Blue tinted textbox background */
.textbox_head_full_bluetint {
	width: 908px;
	height: 25px;	
	border: 0;
	padding: 0px;
	background: url(../images/box_top_bluetint_908.png) ; 
	background-repeat: no-repeat;
}
.textbox_main_full_bluetint {	
	width: 908px;
	height: 100%;
	border: 0;
	padding: 0px;
	margin: 0px;
	background: url(../images/box_middle_bluetint_908.png);
	background-repeat: repeat;
}
.textbox_foot_full_bluetint {
	width: 908px;
	height: 25px;	
	border: 0;
	padding: 0px;
	background: url(../images/box_bottom_bluetint_908.png); 
	background-repeat: no-repeat;
}

/* Pets Textbox for Games page */
.textbox_panel_pets {
   position: relative;
   width: 695px;
   top: 0px;
   left: 35px;
}

.textbox_head_pets {
	width: 695px;
	height: 25px;	
	border: 0;
	padding: 0px;
	background: url(../images/box_top_teal_pets.png); 
	background-repeat: no-repeat;
}

.textbox_main_pets {	
	width: 695px;
	height: 100%;
	border: 0;
	padding: 0px;
	margin: 0px;
	background: url(../images/box_middle_teal_pets.png);
	background-repeat: repeat;
}

.textbox_foot_pets {
	width: 695px;
	height: 25px;	
	border: 0;
	padding: 0px;
	background: url(../images/box_bottom_teal_pets.png); 
	background-repeat: no-repeat;
}

/* Troll Textbox */
.textbox_panel_troll {
   position: relative;
   width: 800px;
   top: 0px;
   left: 35px;
}

.textbox_head_troll {
	width: 800px;
	height: 25px;	
	border: 0;
	padding: 0px;
	background: url(../images/box_top_troll.png); 
	background-repeat: no-repeat;
}

.textbox_main_troll {	
	width: 800px;
	height: 100%;
	border: 0;
	padding: 0px;
	margin: 0px;
	background: url(../images/box_middle_troll.png);
	background-repeat: repeat;
}

.textbox_foot_troll {
	width: 800px;
	height: 25px;	
	border: 0;
	padding: 0px;
	background: url(../images/box_bottom_troll.png); 
	background-repeat: no-repeat;
}

/* LARGE, BLUE */
/* Blue textbox positioning */
.textbox_panel_blue {
   position: relative;
   width: 695px;
   top: 0px;
   left: 35px;
}

/* Blue textbox background */
.textbox_head_blue {
	width: 695px;
	height: 25px;	
	border: 0;
	padding: 0px;
	background: url(../images/box_top_blue_695.png); 
	background-repeat: no-repeat;
}

/* Dark Green textbox background */
.textbox_head_darkgreen {
	width: 695px;
	height: 25px;	
	border: 0;
	padding: 0px;
	background: url(../images/box_top_darkgreen_695.png); 
	background-repeat: no-repeat;
}

.textbox_main_blue {	
	width: 695px;
	height: 100%;
	border: 0;
	padding: 0px;
	margin: 0px;
	background: url(../images/box_middle_blue_695.png);
	background-repeat: repeat;
}

.textbox_main_darkgreen {	
	width: 695px;
	height: 100%;
	border: 0;
	padding: 0px;
	margin: 0px;
	background: url(../images/box_middle_darkgreen_695.png);
	background-repeat: repeat;
}

.textbox_foot_blue {
	width: 695px;
	height: 25px;	
	border: 0;
	padding: 0px;
	background: url(../images/box_bottom_blue_695.png); 
	background-repeat: no-repeat;
}

.textbox_foot_darkgreen {
	width: 695px;
	height: 25px;	
	border: 0;
	padding: 0px;
	background: url(../images/box_bottom_darkgreen_695.png); 
	background-repeat: no-repeat;
}

/* MEDIUM, GREEN TINT */
/* Green tinted textbox positioning */
.textbox_panel_medium_greentint {
   position: relative;
   width: 612px;
   top: 0px;
   left: 35px;
}

/* Green tinted textbox background */
.textbox_head_medium_greentint {
	width: 612px;
	height: 25px;	
	border: 0;
	padding: 0px;
	background: url(../images/box_top_greentint_612.png) ; 
	background-repeat: no-repeat;
}
.textbox_main_medium_greentint {	
	width: 612px;
	height: 100%;
	border: 0;
	padding: 0px;
	margin: 0px;
	background: url(../images/box_middle_greentint_612.png);
	background-repeat: repeat;
}
.textbox_foot_medium_greentint {
	width: 612px;
	height: 25px;	
	border: 0;
	padding: 0px;
	background: url(../images/box_bottom_greentint_612.png); 
	background-repeat: no-repeat;
}

/* MEDIUM, BLUE TINT */
/* Blue tinted textbox positioning */
.textbox_panel_medium_bluetint {
   position: relative;
   width: 612px;
   top: 0px;
   left: 35px;
}

/* Blue tinted textbox positioning flush with left */
.textbox_panel_medium_left {
   position: relative;
   width: 612px;
   top: 0px;
   left: 0px;
}

/* Blue tinted textbox background */
.textbox_head_medium_bluetint {
	width: 612px;
	height: 25px;	
	border: 0;
	padding: 0px;
	background: url(../images/box_top_bluetint_612.png) ; 
	background-repeat: no-repeat;
}
.textbox_main_medium_bluetint {	
	width: 612px;
	height: 100%;
	border: 0;
	padding: 0px;
	margin: 0px;
	background: url(../images/box_middle_bluetint_612.png);
	background-repeat: repeat;
}
.textbox_foot_medium_bluetint {
	width: 612px;
	height: 25px;	
	border: 0;
	padding: 0px;
	background: url(../images/box_bottom_bluetint_612.png); 
	background-repeat: no-repeat;
}

/* MEDIUM, GREY TINT */
/* Grey tinted textbox background */
.textbox_head_medium_greytint {
	width: 612px;
	height: 25px;	
	border: 0;
	padding: 0px;
	background: url(../images/box_top_greytint_612.png) ; 
	background-repeat: no-repeat;
}
.textbox_main_medium_greytint {	
	width: 612px;
	height: 100%;
	border: 0;
	padding: 0px;
	margin: 0px;
	background: url(../images/box_middle_greytint_612.png);
	background-repeat: repeat;
}
.textbox_foot_medium_greytint {
	width: 612px;
	height: 25px;	
	border: 0;
	padding: 0px;
	background: url(../images/box_bottom_greytint_612.png); 
	background-repeat: no-repeat;
}

/* SMALL, GREEN TINT */
/* Green tinted textbox positioning */
.textbox_panel_small_greentint {
   position: relative;
   width: 266px;
   top: 0px;
   left: 35px;
}

/* Green tinted textbox background */
.textbox_head_small_greentint {
	width: 266px;
	height: 25px;	
	border: 0;
	padding: 0px;
	background: url(../images/box_top_greentint_266.png) ; 
	background-repeat: no-repeat;
}
.textbox_main_small_greentint {	
	width: 266px;
	height: 100%;
	border: 0;
	padding: 0px;
	margin: 0px;
	background: url(../images/box_middle_greentint_266.png);
	background-repeat: repeat;
}
.textbox_foot_small_greentint {
	width: 266px;
	height: 25px;	
	border: 0;
	padding: 0px;
	background: url(../images/box_bottom_greentint_266.png); 
	background-repeat: no-repeat;
}


.textbox_eyepet_darkgreen {
   position: relative;
   width: 695px;
   height: 402px;
   top: 0px;
   left: 35px;
   box-shadow:none;
   border-radius: 15px;
   box-shadow: -5px 5px 25px #000000;
   background: rgba(6, 57, 26, 0.7);
   
	
}



/* Formatting expandable text box text and images */
h1.textbox_text_expand,h2.textbox_text_expand, p.textbox_text_expand {
	padding-left: 25px;
	padding-right: 20px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 0px;
}

h2.textbox_text_cliffdiving, h1.orange, h2.orange, h3.orange, h4.orange, h5.orange, h6.orange, p.orange, a.orange {
   color: #e66f1a;
}

/* Adding an id for use with h2.textbox_text_expand, for example */
#orange {
   color: #e66f1a;
}

#blue {
	color: #000099;
}

#white {
	color: #FFFFFF;
}

h1.pink, h2.pink, h3.pink, h4.pink, h5.pink, h6.pink, p.pink {
	color: #98253c;
}

img.textbox_pic {
	margin: 0px;
	padding: 0px 30px;
}

img.textbox_pic_collie {
	margin: 0px;
	padding: 0px 0px 0px 30px;
}

/* -- Slideshow, Twitter, video etc. boxes --*/ 

/* Slideshow boxes */

/* Slideshow Box and Container sized for reduced PS Vita screen grabs, at 465 x 264 */
/* Works with fixed size bg boxes */
.slideshow_box {
   position: relative;
   width: 548px;
   height: 402px;
   top: 0px;
   left: 35px;
}

.eyepet_screenshot_box {
	position: relative;
	width: 548px;
	height: 402px;
	top: 0px;
	left: 35px;
	box-shadow:none;
	border-radius: 15px;
	box-shadow: -5px 5px 25px #000000;
	background: rgba(6, 57, 26, 0.7);
 	margin-left: 50px;	
}

.slideshow_box_container {
	position: absolute;
	width: 465px;
	height: 315px;
	background-color: none;
	margin: 0 auto;
	top: 63px;
	left: 18px;
	padding-left: 10px;
	padding-right: 10px;
}

h1.slideshow_box_text {
   position: absolute;
   top: 20px;
   left: 20px;
   padding-left: 20px;
   padding-right: 20px;
}

/* Slideshow box and Container sized for PSP full screen grabs, 480 x 272 */
/* Works with expandable bg boxes */
.slideshow_box_psp {
   position: relative;
   width: 550px;
   height: 320px;
   top: 0px;
   left: 0px;
   padding: 10px 0px;
}

.slideshow_box_container_psp {
   position: absolute;
   width: 480px;
   height: 320px;
   background-color: none;
   margin: 0 auto;
   top: 10px;
   left: 50px;
   padding-left: 10px;
   padding-right: 10px;
}

/* Slideshow box and Container sized for Silver screen grabs, 460 x 320 */
/* Works with expandable bg boxes */
.slideshow_box_silver {
   position: relative;
   width: 530px;
   height: 350px;
   top: 0px;
   left: 0px;
   padding: 10px 0px;
}

.slideshow_box_container_silver {
   position: absolute;
   width: 460px;
   height: 320px;
   background-color: none;
   margin: 0 auto;
   top: 10px;
   left: 60px;
   padding-left: 10px;
   padding-right: 10px;
}

/* Twitter container */
div.twitter {
	padding-left: 30px;
	padding-top: 2px;
	height: 402px;
}

/* Video box 560 x 315 */
.video_box {
	padding: 10px 25px;
}

/* Video box 480 x 360 */
.video_box_sml {
	padding: 10px 65px;
}

/* Cliff Diving video box */
.cliffdivingbox {
	/* Position of background image box */
   position: relative;
   width: 614px;
   height: 496px;
   top: 0px;
   left: 35px;
}

/* Pets video box */
.petsvideobox {
	/* Position of background image box */
   position: relative;
   width: 614px;
   height: 496px;
   top: 0px;
   left: 35px;
}

/* Troll video box */
.trollvideobox {
	/* Position of background image box */
   position: relative;
   width: 614px;
   height: 496px;
   top: 0px;
   left: 35px;
}

div.cliffdiving {
	/* Position of video container */
   position: absolute;
	top: 135px;
	left: 27px;
	padding-left: 0px;
	padding-right: 0px;
}

div.psvitapets {
	/* Position of video container */
   position: absolute;
   top: 135px;
   left: 42px;
   padding-left: 0px;
   padding-right: 0px;
}

p.cliffdiving_text {
	position: absolute;
	
	top: 76px;
	left: 220px;
	padding-left: 20px;
	padding-right: 20px;
}

p.pets_text {
	position: absolute;
	top: 91px;
	left: 257px;
	padding-left: 20px;
	padding-right: 20px;
	color:#0066FF
}

a:link.cliffdiving_text {
	color: #e66f1a;
	text-decoration: none;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:bold;
}
a:visited.cliffdiving_text {
	color: #e66f1a;
	text-decoration: none;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-decoration: none;
}
a:hover.cliffdiving_text, a:active.cliffdiving_text, a:focus.cliffdiving_text {
	color: #e66f1a;
	text-decoration: none;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-decoration: none;
}

/* Eyepet Adventures video box */
.eyepetbox { 
	background: url(../images/home_content_box_eyepetadventures.png); 
	background-repeat: no-repeat;
	background-position: 30px 0px;
}

/* -- Games page buttons --*/

/* Formatting games page buttons */
.games_buttons_box_left {
   position: relative;
   width: 278px;
   height: 126px;
   top: 30px;
   left: 35px;
   padding-bottom: 20px;
}

.games_buttons_box_centre {
	position:relative;
   width: 278px;
   height: 126px;
   top: 30px;
   left: 26px;
   padding-bottom: 20px;   
}

.games_buttons_box_right {
   position: relative;
   width: 278px;
   height: 126px;
   top: 30px;
   left: 16px;
   padding-bottom: 20px;
}
